<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="TOWER_GARGOYLE_TITLE" />
		<FILENAME text="Tower_Gargoyle" />
		<ARTID value="81920027" />
		<FRAMECOLOUR name="Z artifact" />
		<COLOR value="Z" />
		<ARTIST name="Matt Cavotta" />
		<SUB_TYPE metaname="Gargoyle" />
		<CASTING_COST cost="{1}{W}{U}{B}" />
		<CARDNUMBER value="205" />
		<POWER value="4" />
		<TOUGHNESS value="4" />
		<FLAVOURTEXT text="TOWER_GARGOYLE_FLAVOUR" />
		<TYPE metaname="Artifact" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="ALA" />
		<RARITY metaname="uncommon" />
		<STATIC_ABILITY tag="TOWER_GARGOYLE_RULE_1" layer="0">
			<EFFECT>
				Flying()
			</EFFECT>
		</STATIC_ABILITY>
	</CARD>
</MULTICARDS>
